<?php
$__functions['init'][]='_signature_site_vars' ;
$__functions['boot_site'][]='_signature_site_boot' ;

function _signature_site_vars()
{

}

function _signature_site_boot($options)
{
  create_system_modul_obj('signature',$options) ;

}

class c_signature_system{}
?>